<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Maja</title>
  <id>urn:book:36388e89-73d6-40d5-8f03-8c2760b0d1ba</id>
  <updated>2019-07-20T06:19:32Z</updated>
  <link href="./book_3307.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Maja" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Jostein%20Gaarder/Maja%20%283307%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Jostein%20Gaarder/Maja%20%283307%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Jostein%20Gaarder/Maja%20%283307%29/Maja%20-%20Jostein%20Gaarder.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Jostein Gaarder</name>
    <uri>../authors_0/authors_355_Page_1.xml</uri>
  </author>
  <published>2016-05-11T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Tri dana na ostrvu Taveuni zajedno provode vreme usamljeni
    norveški biolog, engleski pisac i neobičan par
    Španaca. Ovo je početak izuzetno zanimljive
    priče, prepune iluzija i aluzija, koje se razotkrivaju
    postepeno mesecima kasnije. Delom tragedija, delom misterija, a
    iznad svega ljubavna priča, Maja, uz već
    prepoznatljiv dar Justejna Gordera, pokreće i večita
    pitanja o čoveku i univerzumu, primoravajući
    čitaoca da se iznova čudi nad tom enigmom zvanom
    Svet.</p>
  </content>
  <link href="../authors_0/authors_355_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Jostein Gaarder" />
  <link href="http://www.goodreads.com/book/title/Maja" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Maja" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Maja%20Jostein%20Gaarder" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Maja&amp;field-author=Jostein%20Gaarder" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Jostein%20Gaarder" type="text/html" rel="related" title="Jostein Gaarder on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jostein%20Gaarder" type="text/html" rel="related" title="Jostein Gaarder on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GaarderJostein" type="text/html" rel="related" title="Jostein Gaarder on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Jostein%20Gaarder" type="text/html" rel="related" title="Jostein Gaarder on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Jostein%20Gaarder" type="text/html" rel="related" title="Jostein Gaarder on ISFDB" target="_blank" />
</entry>
